/*     771165 : 공백      */
.solid_line__771165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771165__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771165__ {height:20px}
}

/*     771725 : 맞춤형 컨텐츠      */
.empty__771725__ {padding:20px 10px;background:#fafafa;}
.empty__771725__ p {margin:0;padding:0;}
.empty__771725__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__771725__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__771725__ dd {margin:0;font-size:13px;}
.empty__771725__ dd ul li {padding-left:15px;}


/*     771185 : 타이틀 텍스트      */
.title__771185__ {font-size:0}
.title__771185__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771185__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771185__.style_top p {padding-top:10px}
.title__771185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771185__.style_right p {padding-right:14px}
.title__771185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771185__.style_bottom p {padding-bottom:12px}
.title__771185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771185__.style_left p {padding-left:14px}
.title__771185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771185__.style_circle1 p {padding-left:18px}
.title__771185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771185__.style_circle2 p {padding-left:18px}
.title__771185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771185__ p {font-size:32px}
	.title__771185__.style_top p:before {width:32px}
	.title__771185__.style_right p:before {height:32px}
	.title__771185__.style_bottom p:before {width:32px}
	.title__771185__.style_left p:before {height:32px}
}

/*     771195 : 공백      */
.solid_line__771195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771195__ {height:20px}
}

/*     771205 : HTML 편집기      */
.html__771205__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; color:#000;}

.html__771205__ .wrap {margin: 0 0 20px 0;}
.html__771205__ .wrap .subj {display:block; font-weight:bold; font-size:16px; background:#f9f9f9; padding: 10px; text-align:center;  border-radius:4px; margin:0 0 10px 0;}
.html__771205__ .wrap .subj .num {color:#b1b1b1;}
.html__771205__ .wrap .conts {display:block; font-family: 'Noto Sans KR', sans-seif; word-break:keep-all; font-size:16px;}

@media (min-width:1024px) {
.html__771205__ .wrap {display:flex; align-items:center; margin: 0 0 20px 0;}
.html__771205__ .wrap .subj {  font-size:18px; padding: 14px; margin:0 45px 0 0;  width:250px; flex-shrink:0; margin:0 30px 0 0;}
.html__771205__ .wrap .conts {font-size:18px;}
}

/*     771215 : 공백      */
.solid_line__771215__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771215__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771215__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771215__ {height:20px}
}

/*     771305 : 이미지      */
.img__771305__ {max-width:100%}
.img__771305__ * {box-sizing:border-box}
.img__771305__ a {display:block;vertical-align:top}
.img__771305__ img {width:px;vertical-align:top}

/*     771315 : 타이틀 텍스트      */
.title__771315__ {font-size:0}
.title__771315__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771315__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771315__.style_top p {padding-top:10px}
.title__771315__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771315__.style_right p {padding-right:14px}
.title__771315__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771315__.style_bottom p {padding-bottom:12px}
.title__771315__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771315__.style_left p {padding-left:14px}
.title__771315__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771315__.style_circle1 p {padding-left:18px}
.title__771315__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771315__.style_circle2 p {padding-left:18px}
.title__771315__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771315__ p {font-size:32px}
	.title__771315__.style_top p:before {width:32px}
	.title__771315__.style_right p:before {height:32px}
	.title__771315__.style_bottom p:before {width:32px}
	.title__771315__.style_left p:before {height:32px}
}

/*     771325 : 공백      */
.solid_line__771325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__771325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771325__ {height:20px}
}

/*     771335 : 타이틀 텍스트      */
.title__771335__ {font-size:0}
.title__771335__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	background:#f9f9f9; padding: 10px; text-align:center;
}
.title__771335__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__771335__.style_top p {padding-top:10px}
.title__771335__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771335__.style_right p {padding-right:14px}
.title__771335__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771335__.style_bottom p {padding-bottom:12px}
.title__771335__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771335__.style_left p {padding-left:14px}
.title__771335__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771335__.style_circle1 p {padding-left:18px}
.title__771335__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771335__.style_circle2 p {padding-left:18px}
.title__771335__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771335__ p {font-size:22px; padding:10px 18px; display:block; text-align:left;}
	.title__771335__.style_top p:before {width:22px}
	.title__771335__.style_right p:before {height:22px}
	.title__771335__.style_bottom p:before {width:22px}
	.title__771335__.style_left p:before {height:22px}
}

/*     771345 : 공백      */
.solid_line__771345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771345__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771345__ {height:20px}
}

/*     771355 : 번호형 리스트      */
.text_list__771355__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__771355__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__771355__ ul li:first-child {margin-top:0}
.text_list__771355__ ul li span {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-weight:normal;color:#0256d0;vertical-align:top;
}

.text_list__771355__ ul li b {margin: 0 10px 0 0;}

.text_list__771355__ ul li .dec {font-family: 'Noto Sans KR', sans-seif; color:#000; font-size:0.85em; display:block; margin: 5px 0 0 0;}

.text_list__771355__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__771355__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__771355__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__771355__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__771355__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__771355__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__771355__.s_size_300 i {border-width:2px}
.text_list__771355__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__771355__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__771355__ ul li {font-size:18px}
}

/*     771365 : 타이틀 텍스트      */
.title__771365__ {font-size:0}
.title__771365__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
	background:#f9f9f9; padding: 10px; text-align:center;
}
.title__771365__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__771365__.style_top p {padding-top:10px}
.title__771365__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771365__.style_right p {padding-right:14px}
.title__771365__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771365__.style_bottom p {padding-bottom:12px}
.title__771365__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771365__.style_left p {padding-left:14px}
.title__771365__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771365__.style_circle1 p {padding-left:18px}
.title__771365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771365__.style_circle2 p {padding-left:18px}
.title__771365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771365__ p {font-size:22px; padding:10px 18px; display:block; text-align:left;}
	.title__771365__.style_top p:before {width:22px}
	.title__771365__.style_right p:before {height:22px}
	.title__771365__.style_bottom p:before {width:22px}
	.title__771365__.style_left p:before {height:22px}
}

/*     771375 : 공백      */
.solid_line__771375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771375__ {height:20px}
}

/*     771385 : 번호형 리스트      */
.text_list__771385__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__771385__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.5em}
.text_list__771385__ ul li:first-child {margin-top:0}
.text_list__771385__ ul li span {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-weight:normal;color:#0256d0;vertical-align:top;
}

.text_list__771385__ ul li .dec {font-family: 'Noto Sans KR', sans-seif; color:#000; display:block; margin: 5px 0 0 0;}
.text_list__771385__ ul li b {margin: 0 10px 0 0;}

.text_list__771385__ ul li p {font-family:'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__771385__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__771385__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__771385__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__771385__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__771385__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__771385__.s_size_300 i {border-width:2px}
.text_list__771385__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__771385__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__771385__ ul li {font-size:18px}
}

/*     771395 : 타이틀 텍스트      */
.title__771395__ {font-size:0}
.title__771395__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771395__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771395__.style_top p {padding-top:10px}
.title__771395__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771395__.style_right p {padding-right:14px}
.title__771395__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771395__.style_bottom p {padding-bottom:12px}
.title__771395__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771395__.style_left p {padding-left:14px}
.title__771395__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771395__.style_circle1 p {padding-left:18px}
.title__771395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771395__.style_circle2 p {padding-left:18px}
.title__771395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771395__ p {font-size:32px}
	.title__771395__.style_top p:before {width:32px}
	.title__771395__.style_right p:before {height:32px}
	.title__771395__.style_bottom p:before {width:32px}
	.title__771395__.style_left p:before {height:32px}
}

/*     771405 : 공백      */
.solid_line__771405__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771405__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771405__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771405__ {height:20px}
}

/*     771415 : 타이틀 텍스트      */
.title__771415__ {font-size:0}
.title__771415__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.6em;
}
.title__771415__ p:before {content:'';position:absolute;background:#e66d1e;font-size:0}

.title__771415__.style_top p {padding-top:10px}
.title__771415__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771415__.style_right p {padding-right:14px}
.title__771415__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771415__.style_bottom p {padding-bottom:12px}
.title__771415__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771415__.style_left p {padding-left:14px}
.title__771415__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771415__.style_circle1 p {padding-left:18px}
.title__771415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771415__.style_circle2 p {padding-left:18px}
.title__771415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e66d1e;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771415__ p {font-size:20px}
	.title__771415__.style_top p:before {width:20px}
	.title__771415__.style_right p:before {height:20px}
	.title__771415__.style_bottom p:before {width:20px}
	.title__771415__.style_left p:before {height:20px}
}

/*     771425 : 공백      */
.solid_line__771425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__771425__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771425__ {height:20px}
}

/*     771435 : 셀 설정      */
.cell_option__771435__ {display:table;width:100%}
.cell_option__771435__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__771435__ {background:#f9f9f9; padding: 5%;}
}

@media (min-width:1024px){
	.col__771435__ {background:#f9f9f9; padding: 2%;}
}

/*     771445 : 장문 텍스트      */
.textarea__771445__ p {font-family: 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.6em;
}


.textarea__771445__ p span {display:inline-block;}
.textarea__771445__ p .text-01 {margin: 0 0 12px 0; font-size:1.2em; font-weight:bold;}
.textarea__771445__ p .text-02 {margin: 0 0 12px 0;}
.textarea__771445__ p .key {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all; background:#f9f9f9; font-weight:normal; padding: 1px 10px; border-radius:4px; font-weight:500;}
.textarea__771445__ p .ud_line {background: linear-gradient(to top, #c8dcfd 50%, transparent 50%);}

@media all and (min-width:1024px){
	.textarea__771445__ p span br {display:none;}
	.textarea__771445__ p {font-size:18px; padding:0 50px;}
}

/*     771465 : 공백      */
.solid_line__771465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__771465__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771465__ {height:40px}
}

/*     771475 : 타이틀 텍스트      */
.title__771475__ {font-size:0}
.title__771475__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771475__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771475__.style_top p {padding-top:10px}
.title__771475__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771475__.style_right p {padding-right:14px}
.title__771475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771475__.style_bottom p {padding-bottom:12px}
.title__771475__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771475__.style_left p {padding-left:14px}
.title__771475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771475__.style_circle1 p {padding-left:18px}
.title__771475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771475__.style_circle2 p {padding-left:18px}
.title__771475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771475__ p {font-size:30px}
	.title__771475__.style_top p:before {width:30px}
	.title__771475__.style_right p:before {height:30px}
	.title__771475__.style_bottom p:before {width:30px}
	.title__771475__.style_left p:before {height:30px}
}

/*     771485 : 이미지 리스트 (타일형)      */
.img_tile__771485__ {overflow:hidden}
.img_tile__771485__ .img_inner {margin:0 -5px}
.img_tile__771485__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__771485__ * {box-sizing:border-box}
.img_tile__771485__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__771485__ .item a {display:block}
.img_tile__771485__ .figure {display:block}
.img_tile__771485__ .figure img {vertical-align:top}
.img_tile__771485__ .caption {display:block;margin-top:10px}
.img_tile__771485__ .caption > span {display:block}
.img_tile__771485__ .caption > span.subject {font-weight:bold;color:#0256d0}
.img_tile__771485__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__771485__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__771485__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__771485__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__771485__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__771485__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__771485__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__771485__ .item {width:100%}
.col_m_2__771485__ .item {width:50%}
.col_m_3__771485__ .item {width:33.3333%}
.col_m_4__771485__ .item {width:25%}
.col_m_1__771485__ .item,
.col_m_2__771485__ .item2n,
.col_m_3__771485__ .item3n,
.col_m_4__771485__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__771485__ .item,
	.col_m_2__771485__ .item2n,
	.col_m_3__771485__ .item3n,
	.col_m_4__771485__ .item4n {clear:none}

	.col_t_1__771485__ .item {width:100%}
	.col_t_2__771485__ .item {width:50%}
	.col_t_3__771485__ .item {width:33.3333%}
	.col_t_4__771485__ .item {width:25%}
	.col_t_5__771485__ .item {width:20%}
	.col_t_6__771485__ .item {width:16.6666%}
	.col_t_1__771485__ .item,
	.col_t_2__771485__ .item2n,
	.col_t_3__771485__ .item3n,
	.col_t_4__771485__ .item4n,
	.col_t_5__771485__ .item5n,
	.col_t_6__771485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__771485__ .img_inner {margin:0 -10px}
	.img_tile__771485__ .item {padding:10px}
	.img_tile__771485__ .caption {margin-top:15px}
	.img_tile__771485__ .caption > span.content {margin-top:10px}

	.text_sml__771485__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__771485__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__771485__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__771485__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__771485__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__771485__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__771485__ .item,
	.col_t_2__771485__ .item2n,
	.col_t_3__771485__ .item3n,
	.col_t_4__771485__ .item4n,
	.col_t_5__771485__ .item5n,
	.col_t_6__771485__ .item6n {clear:none}

	.col_pc_1__771485__ .item {width:100%}
	.col_pc_2__771485__ .item {width:50%}
	.col_pc_3__771485__ .item {width:33.3333%}
	.col_pc_4__771485__ .item {width:25%}
	.col_pc_5__771485__ .item {width:20%}
	.col_pc_6__771485__ .item {width:16.6666%}
	.col_pc_1__771485__ .item,
	.col_pc_2__771485__ .item2n,
	.col_pc_3__771485__ .item3n,
	.col_pc_4__771485__ .item4n,
	.col_pc_5__771485__ .item5n,
	.col_pc_6__771485__ .item6n {clear:both}
}

/*     771495 : 공백      */
.solid_line__771495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__771495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771495__ {height:50px}
}

/*     771515 : 타이틀 텍스트      */
.title__771515__ {font-size:0}
.title__771515__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771515__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771515__.style_top p {padding-top:10px}
.title__771515__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771515__.style_right p {padding-right:14px}
.title__771515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771515__.style_bottom p {padding-bottom:12px}
.title__771515__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771515__.style_left p {padding-left:14px}
.title__771515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771515__.style_circle1 p {padding-left:18px}
.title__771515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771515__.style_circle2 p {padding-left:18px}
.title__771515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771515__ p {font-size:30px}
	.title__771515__.style_top p:before {width:30px}
	.title__771515__.style_right p:before {height:30px}
	.title__771515__.style_bottom p:before {width:30px}
	.title__771515__.style_left p:before {height:30px}
}

/*     771525 : 이미지 리스트 (타일형)      */
.img_tile__771525__ {overflow:hidden}
.img_tile__771525__ .img_inner {margin:0 -5px}
.img_tile__771525__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__771525__ * {box-sizing:border-box}
.img_tile__771525__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__771525__ .item a {display:block}
.img_tile__771525__ .figure {display:block}
.img_tile__771525__ .figure img {vertical-align:top}
.img_tile__771525__ .caption {display:block;margin-top:10px}
.img_tile__771525__ .caption > span {display:block}
.img_tile__771525__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__771525__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__771525__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__771525__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__771525__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__771525__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__771525__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__771525__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__771525__ .item {width:100%}
.col_m_2__771525__ .item {width:50%}
.col_m_3__771525__ .item {width:33.3333%}
.col_m_4__771525__ .item {width:25%}
.col_m_1__771525__ .item,
.col_m_2__771525__ .item2n,
.col_m_3__771525__ .item3n,
.col_m_4__771525__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__771525__ .item,
	.col_m_2__771525__ .item2n,
	.col_m_3__771525__ .item3n,
	.col_m_4__771525__ .item4n {clear:none}

	.col_t_1__771525__ .item {width:100%}
	.col_t_2__771525__ .item {width:50%}
	.col_t_3__771525__ .item {width:33.3333%}
	.col_t_4__771525__ .item {width:25%}
	.col_t_5__771525__ .item {width:20%}
	.col_t_6__771525__ .item {width:16.6666%}
	.col_t_1__771525__ .item,
	.col_t_2__771525__ .item2n,
	.col_t_3__771525__ .item3n,
	.col_t_4__771525__ .item4n,
	.col_t_5__771525__ .item5n,
	.col_t_6__771525__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__771525__ .img_inner {margin:0 -10px}
	.img_tile__771525__ .item {padding:10px}
	.img_tile__771525__ .caption {margin-top:15px}
	.img_tile__771525__ .caption > span.content {margin-top:10px}

	.text_sml__771525__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__771525__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__771525__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__771525__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__771525__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__771525__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__771525__ .item,
	.col_t_2__771525__ .item2n,
	.col_t_3__771525__ .item3n,
	.col_t_4__771525__ .item4n,
	.col_t_5__771525__ .item5n,
	.col_t_6__771525__ .item6n {clear:none}

	.col_pc_1__771525__ .item {width:100%}
	.col_pc_2__771525__ .item {width:50%}
	.col_pc_3__771525__ .item {width:33.3333%}
	.col_pc_4__771525__ .item {width:25%}
	.col_pc_5__771525__ .item {width:20%}
	.col_pc_6__771525__ .item {width:16.6666%}
	.col_pc_1__771525__ .item,
	.col_pc_2__771525__ .item2n,
	.col_pc_3__771525__ .item3n,
	.col_pc_4__771525__ .item4n,
	.col_pc_5__771525__ .item5n,
	.col_pc_6__771525__ .item6n {clear:both}
}

/*     771535 : 공백      */
.solid_line__771535__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__771535__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771535__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771535__ {height:50px}
}

/*     771545 : 타이틀 텍스트      */
.title__771545__ {font-size:0}
.title__771545__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771545__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771545__.style_top p {padding-top:10px}
.title__771545__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771545__.style_right p {padding-right:14px}
.title__771545__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771545__.style_bottom p {padding-bottom:12px}
.title__771545__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771545__.style_left p {padding-left:14px}
.title__771545__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771545__.style_circle1 p {padding-left:18px}
.title__771545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771545__.style_circle2 p {padding-left:18px}
.title__771545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771545__ p {font-size:30px}
	.title__771545__.style_top p:before {width:30px}
	.title__771545__.style_right p:before {height:30px}
	.title__771545__.style_bottom p:before {width:30px}
	.title__771545__.style_left p:before {height:30px}
}

/*     771555 : 공백      */
.solid_line__771555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771555__ {height:20px}
}

/*     771565 : 번호형 리스트      */
.text_list__771565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__771565__ ul li {display:block;margin-top:5px;font-size:16px;line-height:1.5em; background:#f9f9f9; padding: 10px;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;}
.text_list__771565__ ul li:first-child {margin-top:0}
.text_list__771565__ ul li span {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:table-cell;padding-right:10px;font-weight:normal;color:#0256d0;vertical-align:top;
}

.text_list__771565__ ul li b {margin: 0 10px 0 0;}

.text_list__771565__ ul li .dec {font-family: 'Noto Sans KR', sans-seif; color:#000; font-size:0.85em; display:block; margin: 5px 0 0 0;}

.text_list__771565__ ul li p {font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}
.text_list__771565__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #0256d0;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__771565__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__771565__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__771565__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__771565__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__771565__.s_size_300 i {border-width:2px}
.text_list__771565__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__771565__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__771565__ {overflow:hidden;}
	.text_list__771565__ ul {width:100%;}
	.text_list__771565__ ul li {font-size:18px; padding: 16px 20px; width:100%;}
}

/*     771575 : 타이틀 텍스트      */
.title__771575__ {font-size:0}
.title__771575__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771575__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771575__.style_top p {padding-top:10px}
.title__771575__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771575__.style_right p {padding-right:14px}
.title__771575__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771575__.style_bottom p {padding-bottom:12px}
.title__771575__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771575__.style_left p {padding-left:14px}
.title__771575__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771575__.style_circle1 p {padding-left:18px}
.title__771575__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771575__.style_circle2 p {padding-left:18px}
.title__771575__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771575__ p {font-size:30px}
	.title__771575__.style_top p:before {width:30px}
	.title__771575__.style_right p:before {height:30px}
	.title__771575__.style_bottom p:before {width:30px}
	.title__771575__.style_left p:before {height:30px}
}

/*     771585 : 공백      */
.solid_line__771585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771585__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771585__ {height:20px}
}

/*     771595 : 표 2.0      */
.table__771595__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__771595__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table__771595__ * {box-sizing:border-box;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break:keep-all;}
.table__771595__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;

}
.table__771595__ td {
	height:50px;padding:8px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__771595__ td.empty__771595__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__771595__ > .table_inner {width:px}
	.table__771595__ td {font-size:16px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__771595__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__771595__ > .table_inner {width:px}
}

/*     771605 : 공백      */
.solid_line__771605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__771605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771605__ {height:20px}
}

/*     771615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__771615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__771615__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__771615__ ul li:first-child {margin-top:0}
.text_list__771615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#dddddd;vertical-align:top}
.text_list__771615__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__771615__ ul li p {font-family:'Pretendard', 'Noto Sans KR', Sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__771615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__771615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__771615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__771615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__771615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__771615__ ul li {font-size:18px}
}

/*     771625 : 공백      */
.solid_line__771625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__771625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771625__ {height:30px}
}

/*     771635 : 타이틀 텍스트      */
.title__771635__ {font-size:0}
.title__771635__ p {font-family: 'Pretendard', 'Noto Sans KR', sans-seif; word-break:keep-all;
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__771635__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__771635__.style_top p {padding-top:10px}
.title__771635__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__771635__.style_right p {padding-right:14px}
.title__771635__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__771635__.style_bottom p {padding-bottom:12px}
.title__771635__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__771635__.style_left p {padding-left:14px}
.title__771635__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__771635__.style_circle1 p {padding-left:18px}
.title__771635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__771635__.style_circle2 p {padding-left:18px}
.title__771635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__771635__ p {font-size:30px}
	.title__771635__.style_top p:before {width:30px}
	.title__771635__.style_right p:before {height:30px}
	.title__771635__.style_bottom p:before {width:30px}
	.title__771635__.style_left p:before {height:30px}
}

/*     771645 : 공백      */
.solid_line__771645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__771645__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__771645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__771645__ {height:20px}
}

/*     771655 : 장문 텍스트      */
.textarea__771655__ * {word-break:keep-all;}
.textarea__771655__ p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.7em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}

.textarea__771655__ .wrap {margin: 0 0 30px 0;}
.textarea__771655__ .que {display:flex; align-items:center;}
.textarea__771655__ .que span {font-family: 'Pretendard', 'Noto Sans KR', sans-serif;  font-size:18px; font-weight:bold; padding: 10px;  display:inline-block; line-height:1.7em; color:#0256d0;}
.textarea__771655__ .que .num {font-family: 'Pretendard', 'Noto Sans KR', sans-serif; content:'Q'; font-size:18px; display:inline-block; background:#0256d0; color:#fff; padding: 10px; word-break:keep-all; border-radius:50%; width:15px; height:15px; display:flex; align-items:center; justify-content:center; flex-shrink:0;}

.textarea__771655__ ul {margin:0; padding:0 0 0 24px; list-style:none;}
.textarea__771655__ li {font-family:'Pretendard', 'Noto Sans KR', Sans-serif; color:#000; font-size:16px; word-break:keep-all;}
.textarea__771655__ li:before {content:"\2022"; color:#92a4ff; display:inline-block; width:1em; margin-left:-1em;}

@media all and (min-width:1024px){
.textarea__771655__ .wrap {margin: 0 0 30px 0;}
.textarea__771655__ .wrap:last-child {margin:0;}
.textarea__771655__ .que {display:block; white-space:nowrap;}
.textarea__771655__ ul {margin: 0 0 0 30px;}
.textarea__771655__ li {font-size:18px; line-height:1.6em;}
.textarea__771655__ .que span { font-size:20px;  padding: 4px 20px;}
.textarea__771655__ .que .num {font-size:20px; padding: 0px 10px; display:inline-block; width:unset; height:unset;} 
}

